Publicité

 Pillon
Vendredi 1 Janvier 2016

Notez Version imprimable
Bonjour
Je possède la version 11, 2009,je voudrez savoir si je peu le mettre en service sur iMAC, version 10.11.2 mi 2014.Merci de me répondre,J'ai Metatrader 4 sur mon iMAC.
Très cordialement
Daniel

Votre nom :


Votre email :
 (non publié)


Message
Balise embed   Annuler ou
Votre vidéo sera affichée en dessous de votre post.